{
	"name": "Haruna Drift",
	"description": "Mt. Haruna Drift",
	"tags" : ["circuit","original","japan"],
	"geotags": ["lat", "lon"],
	"country": "Japan",
	"city": "Shibukawa",
	"length": "8.564m",
	"width": "10m-16m",
	"pitboxes": "4",
	"run": "Point to point"
}